/*Reset CSS*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td

	{

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	vertical-align: top;

	background: transparent;

}



html,body {

	height: 100%;

	width: 100%;

	margin: 0px;

	padding: 0px;

}



ul {

	list-style: none;

}



blockquote,q {

	quotes: none;

}



blockquote:before,blockquote:after {

	content: "";

	content: none;

}



q:before,q:after {

	content: "";

	content: none;

}



:focus {

	outline: 0;

}



ins {

	text-decoration: none;

}



del {

	text-decoration: line-through;

}



table {

	border-collapse: collapse;

	border-spacing: 0;

}



td {

	vertical-align: top;

}



h1,h2,h3,h4,h5,h6 {

	font-weight: normal;

	font-family: inherit;

}



input {

	margin: 0;

}



/*--Footer to the bottom!--*/

.mainwrap {

	min-height: 100%;

	margin: 0 auto;

	margin: 0 auto;

	border-top: 0;

	border-bottom: 0;

}



.content {

	padding-bottom: 91px;

}



.footer {

	position: relative;

	height: 30px;

	margin: -91px auto 0 auto;

}



.clear {

	clear: both !important;

	height: 0;

	float: none !important;

}

/*Specific CSS*/

@font-face {

	font-family: Intro;

	src: url('../fonts/Intro.otf');

}



body {

	behavior: url(PIE.htc);

	font-family: Arial;

	background: url('../images/pattern.jpg');

}



h1 {

	font-family: Intro;

}



.black {

	color: #363636;

}



a {

	text-decoration: underline;

	cursor: pointer;

	color: #FF2626;

}



a:hover {

	text-decoration: none;

}



.padding {

	padding-bottom: 35px;

}



.mainwrap {

	width: 1000px;

	margin: 0 auto;

	background: #fff;

	box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px

		rgba(0, 0, 0, .5), 23px 0 20px -23px rgba(0, 0, 0, .5), 0 0 40px

		rgba(0, 0, 0, .1) inset;

}

/*Header*/

.header {

	background: url("../images/menu_bg.png") repeat-x scroll center -1px rgba(0, 0, 0, 0);

    border-bottom: 5px solid #8dc63f;

    border-top: 1px solid #f7941d;

    height: 95px;

}

.hiddenText{

	position: absolute;

	padding: 50px 20px 20px 20px;

	background: #fff url('../images/gradient.png') top repeat-x;

	background-color: #fff;

	left: 50%;

	margin-left: -574px;

	top: 59px;

	border: 4px solid #F7941D;

	border-top: 0; 

	z-index: 210;

	width: 918px;

	overflow: hidden;

}

#logo {

	display: block;

	font-size: 0;

	height: 145px;

	margin-left: 40px;

	margin-top: -3px;

	overflow: hidden;

	position: absolute;

	width: 148px;

	z-index: 20;

	

}



#logo img {

	position: absolute;

	z-index: 20;

}



.mainMenu {

	position: relative;

	z-index: 3;

	margin-left: 186px;

	margin-top: 41px;

}



.mainMenu .level_1 {

	float: left;

	margin-right: 10px;

}

.mainMenu .language {

	background: url(../images/flag.png) left 3px no-repeat;

	padding-left: 20px;

	margin-left: 20px;

}

.mainMenu .language a {

	font-size: 12px !important;

}

.mainMenu a.black {

	font-size: 15px;

	line-height: 17px;

	font-weight: bold;

	text-decoration: none;

}



.mainMenu a.black span {

	border-bottom: 1px solid #909090;

}



.mainMenu .black:hover span {

	border-bottom: 0;

}

/*end HEADER*/

/*Index*/

/*veda slider*/

#vedaSlider {

	height: 378px;

	width: 1000px;

	overflow: hidden;

	position: relative;

}



#vedaSlider .mainImg {

	position: absolute;

	z-index: 0;

	top: 0;

	left: 0;

	width: 100%;

	display: block;

}



#vedaNav {

	position: absolute;

	top: 322px;

	height: 15px;

	width: 1000px;

	line-height: 15px;

}



#vedaNav div {

	left: 50%;

	float: left;

	position: relative;

}



#vedaNav a {

	font-size: 25px;

	text-decoration: none;

	display: block;

	width: 15px;

	height: 15px;

	overflow: hidden;

	float: left;

	text-align: center;

	margin-left: - 15px;

	position: relative;

	margin-right: 8px;

	color: #fff;

}



#vedaNav a.active {

	font-size: 50px;

}



#vedaNav .sep {

	padding-left: 4px;

}

/*Veda caption*/

.vedaCaption {

	left: 48px;

	position: absolute;

	top: 82px;

	color: #fff;

}



.vedaCaption a {

	color: #fff;

}



.vedaCaption h2 {

	font-family: Intro;

	margin-bottom: 10px;

	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);

	font-size: 36px;

	line-height: 45px;

}



.vedaCaption p {

	width: 360px;

	line-height: 20px;

}

/*end slider*/

.indexTexts {

	margin-top: -13px;

	min-height: 10px;

	position: staic;

	/*z-index: 10;*/

}



.indexTexts table {

	width: 100%;

}



.indexTexts td {

	border-right: 1px solid #cbcbcb;

}



.indexTexts .number {

	color: #E1E1E1;

	padding-left: 23px;

	padding-top: 2px;

	font-size: 47px;

	line-height: 100%;

	font-family: Intro;

	margin-bottom: 3px;

	background: #fff;

}



.readMore {

	display: block;

	background: url('../images/button.png') left center no-repeat;

	height: 34px;

	line-height: 30px;

	margin-top: 19px;

	width: 95px;

	padding: 0 13px;

	text-decoration: none;

	color: transparent;

	font-size: 12px;

}



.indexTexts p {

	padding: 0 21px;

	margin-bottom: 10px;

}



.indexTexts .top td {

	border-right: 1px solid transparent;

	font-size: 0;

	padding: 0;

	padding-top: 12px;

}



.indexYellow {

	text-align: center;

	font-size: 14px;

	padding: 0 215px;

	background: #F8D86B url(../images/novinki_bg.png) top left repeat-x;

	padding-bottom: 17px;

}



.indexYellow h2 {

	font-family: Intro;

	font-size: 24px;

	padding-top: 32px;

	margin-bottom: 16px;

}



.indexYellow p {

	line-height: 17px;

	margin-bottom: 17px;

}



.index .fotorama__stage {

	-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);

	-moz-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);

	box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);

}



.indexYellow a.fancybox {

	text-decoration: none;

	border-bottom: 1px dotted #FF2626;

}



.viewMap {

	display: block;

	margin-top: 24px;

	color: #F89A25;

	font-size: 12px;

	line-height: 12px;

	float: left;

	min-height: 30px;

	padding-top: 10px;

	background: url('../images/map_icon.png') top left no-repeat;

	padding-left: 56px;

}

/*End INDEX*/

/* page text*/

h1 {

	color: #fff;

	font-family: Intro;

	font-size: 36px;

	height: 131px;

	line-height: 148px;

	padding-left: 48px;

	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75);

}

.low{text-transform: lowercase;}

.pageText{

		font-size: 14px;

}

.pageText p {

	margin-bottom: 12px;

}

.pageText h2{

	font-size: 24px;

    font-weight: bold;

    padding-bottom: 15px;

}

.pageText ul {

	list-style-type: disc;

	margin-bottom: 12px;

	padding-left: 17px;

}

.pageText li{margin-top: 4px;}

.pageText .border {

	margin-bottom: 12px;

	max-width:960px;

}



.pageText .border td {

	padding: 6px 10px;

	border: 1px solid #363636;

}



.pageText .striped {

	margin-bottom: 12px;

}

.pageText .striped p{margin-bottom: 0;}

.pageText .striped td {

	padding: 3px 6px;

}



.pageText img.border {

	border: 1px solid silver;

}



.pageText img.float {

	display: block;

	float: left;

	margin-right: 15px;

	margin-bottom: 15px;

}



.pageText .striped tr:nth-child(odd) {

	background: #fff;

}



.pageText .striped tr:nth-child(even) {

	background: #eee;

}



.pageContent {

	background: url('../images/menu_bg2.png') top repeat-x;

	padding-top: 40px;

	padding-left: 20px;

	padding-right: 20px;

	font-size: 15px;

}



.pagePart {

	margin-bottom: 20px;

	margin-left: -30px;

	margin-top: 20px;

	position: relative;

}



.pagePart a.fancypart {

	display: block;

	float: left;

	margin-left: 30px;

	margin-bottom: 30px;

	border: 1px solid silver;

	width: 296px;

	text-align: center;

}



.item {

	display: inline;

	zoom: 1;

	display: inline-block;

	margin-right: 30px;

	margin-bottom: 30px;

	margin-left:0;

	width: 296px;

	vertical-align: top;

}



.item:nth-of-type(3n) {

	margin-right: 0;

}



.item img {

	max-width: 100%;

	display: block;

	margin: 0 auto;

}



.item .deviceName {

	background: #D50500;

	color: #fff;

	font-size: 16px;

	font-weight: bold;

	padding: 4px 12px;

	

}



.pagePart a.fancypart img {

	max-width: 100%;

}

/**/

/*contacts*/

.cntLeft {

	float: left;

	width: 445px;

	padding-top: 5px;

}



.cntRight {

	float: right;

	margin-right: 48px;

	width: 268px;

	padding-top: 5px;

}



.cntRight label,.cntRight input,.cntRight textarea,.cntRight a.submit {

	display: block;

	width: 266px;

	border: 1px solid silver;

}



.cntRight label,.cntRight a.submit {

	width: 100%;

	border: 0;

}



.cntRight label {

	margin-bottom: 17px;

}



.cntRight input,.cntRight textarea {

	margin-top: 3px;

}



.cntRight textarea {

	height: 152px;

}



.cntRight a.submit {

	background: #598527;

	font-size: 16px;

	font-weight: bold;

	text-decoration: none;

	height: 61px;

	line-height: 61px;

	text-align: center;

	color: #fff;

}



#yamap {

	padding-top: 11px;

}



.mapMenu {

	list-style-type: none;

	position: relative;

	padding-left: 0;

	font-size: 16px;

	margin-left: -30px;

	padding-left: 0 !important;

}



#map {

	width: 1000px;

	height: 420px;

	margin-left: -20px;

	margin-top: 37px;

}



.mapMenu li {

	float: left;

	margin-left: 30px;

	list-style-type: none;

}



.mapMenu a {

	text-decoration: none;

	border-bottom: 1px dotted #ff2929;

}



.mapMenu a.active {

	color: #363636;

	font-weight: bold;

	border-bottom: 0;

}

/*footer*/

.footer {

	width: 960px;

	border-top: 1px solid silver;

	padding: 30px 20px;

	background: #fff;

}



.footer .forever {

	display: block;

	height: 22px;

	font-size: 11px;

	line-height: 100%;

	float: left;

	padding-left: 28px;

	background: url('../images/forever.jpg') left top no-repeat;

}



.footer .copy {

	float: right;

	font-size: 13px;

}